
// PlayDemo_VC.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CPlayDemo_VCApp:
// See PlayDemo_VC.cpp for the implementation of this class
//

class CPlayDemo_VCApp : public CWinApp
{
public:
	CPlayDemo_VCApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CPlayDemo_VCApp theApp;